How to install libosmocore-utils on Debian 9 (Stretch)